package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

import com.rjconsultores.ventaboletos.entidad.PricingTipoServicio;

public class PricingTipoCorrida implements Serializable {

	private static final long serialVersionUID = 1L;

	private Integer tipocorridaId;
	private String desctipocorrida;
	
	public PricingTipoCorrida() {
		super();
	}

	public PricingTipoCorrida(PricingTipoServicio pricingTipoServicio) {
		this();
		
		this.tipocorridaId = pricingTipoServicio.getTipoServicio().getTiposervicioId();
		this.desctipocorrida = pricingTipoServicio.getTipoServicio().getDescservicio();
	}

	public Integer getTipocorridaId() {
		return tipocorridaId;
	}

	public void setTipocorridaId(Integer tipocorridaId) {
		this.tipocorridaId = tipocorridaId;
	}

	public String getDesctipocorrida() {
		return desctipocorrida;
	}

	public void setDesctipocorrida(String desctipocorrida) {
		this.desctipocorrida = desctipocorrida;
	}
	
}
